/*
 * Author: username
 * Date: 2024
 * filename: RADIO.h
 * description: module_purpose
 */

#ifndef RADIO_H
#define RADIO_H

/**
 * @brief Preforms radio setup using defined values.
 */
void Radio_setup(void);

/**
 * @brief Resets the radio module.
 */
void Radio_reset(void);

/**
 * @brief Sends data to any receiving radios.
 */
int Radio_SendData();

#endif // RADIO_H
